#menu-primary li.btn-primary {
    position: relative;
    top: -5px;
    color: white;
    border: none !important;
    margin-left: 2px;
}

#menu-primary li.btn-primary a {
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px;
}


/* Secondary nav bar */

/* .navbar.navbar-default{
    padding-top:0px;
} */
#navbar-secondary{
    padding: 0;
    margin: 0;
    max-height: 40px;
    float: right;
    display: block;
    margin-bottom: 10px;
}
#navbar-secondary .navbar-nav-secondary li {
    display: inline-block;
    margin: 0;
}
#navbar-secondary .navbar-nav-secondary li::after {
    content: "|";
    color: #808080;
    top: 2px;
    position: relative;
    font-size: 18px;
}
#navbar-secondary .navbar-nav-secondary li:last-child::after {
    content: "";
}

#navbar-secondary .navbar-nav-secondary li a{
    display: inline-block;
/*    color: #302d2d; */
    font-size: 14px;
    font-weight: 500;
    padding: 2px 5px;
}

#navbar-secondary .navbar-nav-secondary li a:hover{
    background-color: transparent;
/*    color: #302d2d; */
}
.page-template-form #menu-secondary, .page-template-no-image-header #menu-secondary, .page-template-no-image-header #menu-primary{
    display: none;
}

@media (max-width:767px){
    #navbar-secondary{
        float: none;
    }
}


/* blog post */


.blog-post blockquote:before{
   display:none;
}


/* Inner page menu */

.page-template-default section.inner-page-menu{
    padding: 0;
    -webkit-box-shadow: 0 3px 7px -5px rgba(0,0,0,.75);
    -moz-box-shadow: 0 3px 7px -5px rgba(0,0,0,.75);
    box-shadow: 0 3px 7px -5px rgba(0,0,0,.75);
    margin-bottom:10px;
    border-top: 1px solid black;
}
.page-template-default section.inner-page-menu ul{
    list-style: none;
    padding: 0;
    margin: 0
}
.page-template-default section.inner-page-menu ul li{
    float: left;
    margin: 0px;
    padding: 15px 15px 10px 15px;
    border-bottom: 5px solid transparent;
    cursor: pointer;
    font-size: 16px;
    font-weight: bolder;
}
.page-template-default section.inner-page-menu ul li:hover{
border-bottom: 5px solid #603cfb;

}
.page-template-default section.inner-page-menu.fixed{
    position: fixed;
    top:120px;
    left: 0;
    width: 100%;
    z-index: 50;
}

.with-cookie section.inner-page-menu.fixed{
    top:160px !important;
}

.page-template-default section.inner-page-menu nav.mobile{
    display: none;
}
@media (max-width:767px){
    .page-template-default section.inner-page-menu {
        position: fixed;
        top: 70px;
        left: 0;
        width: 100%;
        z-index: 50;
    }
    .with-cookie section.inner-page-menu.fixed{
        top:120px !important;
    }
    
    .page-template-default section.inner-page-menu.fixed{
        position: fixed;
        top: 70px;
        left: 0;
        width: 100%;
        z-index: 50;
    }
    .page-template-default section.inner-page-menu ul.desktop{
        display: none;
    }
    .page-template-default section.inner-page-menu nav.mobile{
        display: block;
        margin-bottom: 0px;
    }
    .page-template-default section.inner-page-menu nav .navbar-toggle {
        float: left;
        top: 2px;
        padding: 14px 0;
        cursor: pointer;
    }
    .page-template-default section.inner-page-menu nav .navbar-collapse.collapse{
        clear: both;
    }
    .page-template-default section.inner-page-menu nav ul {
        margin-left: 10px;
    }
    .page-template-default section.inner-page-menu nav li {
        clear: both;
        cursor: pointer;
        padding: 0 15px 11px 22px;
    }
    .page-template-default section.inner-page-menu nav li a{
        color: black;
    }
}

